.stone-bg {background-color: #F5E3D0;
		   background-image: url("stone.jpg");}

.small-button  {display: inline-block;
                box-sizing: border-box;
                width: 120px;
                line-height: 24px;
                margin: 1px;
				background-color: #E2C58F;
                background-image: url("smallbut.png");
			    background-repeat: no-repeat;
				background-size: 100% 100%;
				padding: 3px;
                color: inherit;
                text-decoration: none;
                text-align: center;
                font-family: Arial, sans-serif;
                font-size: 13px;
                font-weight: 700;
                text-shadow: 0 0 4px white;}
.small-button:active {outline: 2px solid black;}
.kern6   {letter-spacing: -0.6px}
.kern8   {letter-spacing: -0.8px}
.kern10  {letter-spacing: -1.0px}

.search-container {display: flex;
				   box-sizing: border-box;
                   width: 100%;
                   margin: 5px 0;
                   border: 1px solid #D0D0D0;}
.search-input  {flex: 1;
                margin: 0;
                border: none;
                padding: .2em;
                font-size: 1em;}
.search-input::placeholder {font-size: .875em;}
.search-button {margin: 0;
                border: none;
                background-color: #D0D0D0;
                padding: 6px;}
.search-button > svg  {display: block;}
.search-button:active {background-color: #B0B0B0;}

.nav-bar    {display: flex;
             margin: 2px;
             padding: 1px;
             background-color: black;}
.nav-button {display: flex;
             align-items: center;
             justify-content: center;
             flex: 1;
             margin: 1px;
             border: 3px outset white;
             padding: .15em;
             color: black;
             font-size: 1.2em;
             font-weight: bold;
             text-decoration: none;}
.nav-button:active {border-style: inset;}

.copyright-info {text-align: center;
		    	 font-size: 0.8em;}
